RubyGems Navigation menu

sps-ftpd-driver 0.3.0

Uses the ftpd gem to publish a SimplePubSub notice whenever a file is uploaded.

Versiones:

  1. 0.3.0 - June 22, 2015 (9 KB)
  2. 0.2.0 - February 18, 2015 (9 KB)
  3. 0.1.1 - February 17, 2015 (9 KB)
  4. 0.1.0 - February 17, 2015 (9 KB)

dependencias de Runtime (4):

  • chronic_between >= 0.2.21, ~> 0.2
  • ftpd >= 1.1.1, ~> 1.1
  • sps-pub >= 0.4.0, ~> 0.4
  • sps-sub-ping >= 0.1.0, ~> 0.1
  • Propietarios:

    Autores:

    • James Robertson

    SHA 256 checksum:

    53a86b326614d5b31ecb025377f107ddad783a6a8994e5b033f47e1a0465efd9

    Total de descargas 7.462

    Para esta versión 2.531

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencia:

    MIT

    Versión de Ruby requerida: >= 0

    Enlace: